Bug 818835 - mount.glusterfs doesn't set log-level properly
mount.glusterfs doesn't set log-level properly
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: fuse (Show other bugs)
3.3-beta
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-05-04 02:54 EDT by Kaushal
Modified: 2013-07-24 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:34:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2012-05-04 02:54:49 EDT
When "log-level" is given as an option for mount.glusterfs script, it doesn't set the log-level for the glusterfs command.d
Comment 1 Anand Avati 2012-05-05 02:41:36 EDT
CHANGE: http://review.gluster.com/3272 (mount.glusterfs: Fix log-level) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Anush Shetty 2012-05-21 03:24:20 EDT
Verified with 3.3.0qa41

Note You need to log in before you can comment on or make changes to this bug.